Bug 1173 - Make build dependency on Qt optional
: Make build dependency on Qt optional
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpango)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-03 02:21 by
Modified: 2005-08-29 04:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-03 02:21:38
Suggestion: make the build depencency on libqt3-devel
(and hence the pango-viewer package) unselectable via --enable/--disable. No one needs Qt when the goal is to build GTK+ or GNOME2.
---

---

------- Comment #1 From 2004-05-05 16:58:56 -------
перевешено 
 
------- Comment #2 From 2004-06-02 13:00:51 -------
fixed